<!DOCTYPE html>
<!-- 

	To insert comments : Windows - crtl + / and Mac -cmd + /

 -->
 <!-- <html> tag -tells the browser to read the content of the file as HTML -->
<html>
	<!-- <head> tag - contains the details of the HTML files that is not visible int the browser -->
	<head>
		<!--  "utf -8" is common character encoding for WWW. -->
		<meta charset="utf-8">
		<!-- 
			allow us to have responsive web page
			it can be view on different devices (mobile, pc tablet) -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- <title>tag - sets the title of the tab shown in the browser -->
		<title>HTML Introduction</title>
	</head>
	<body>
			<h1>Zuitt Coding Bootcamp</h1>
		<!-- 	<h2>Zuitt Coding Bootcamp</h2>
			<h3>Zuitt Coding Bootcamp</h3>
			<h4>Zuitt Coding Bootcamp</h4>
			<h5>Zuitt Coding Bootcamp</h5>
			<h6>Zuitt Coding Bootcamp</h6> -->
			<h3>John Doe</h3>
			<!-- hr adds a horizontal rule element -->
			<!-- single/self closing tag -->
			<hr>
			<!-- Introductory Paragraph -->
			<!--  Create a paragraph text -->
			<p>
				<!-- <em> creates emphasis on text 
							is inline element-->
				<!-- <strong> creates importance on text -->
				Welcome to <em>Zuitt!</em> 
				<!-- <br> tag that create a line break between text-->
				<br>
				In this online bootcamp course, you will learn a lot of things.
				Let's enumerate all the things that will make you a <strong>full-stach web developer</strong>.
			</p>
			<!-- List of Languages, Frame and tools -->
			<!--  Create an unordered list (bullet point)-->

			<ul>
				<!-- <li> Create the list item -->
				<li>Languages</li>
				<!-- Nested unordered list -->
					<ul>
						<li>HTML</li>
						<li>CSS</li>
						<li>JavaScript</li>
					
					</ul>
				<li>Framework & Libraries</li>
				<!-- <ol> Creates an ordered list (number point) -->
					<ol>
						<li>Bootstrap</li>
						<li>Express.js</li>
						<li>React.js</li>
					</ol>

				<li>Tools</li>
					<ol>
						<li>Git</li>
						<li>Gitlab</li>
						<li>Sublime Text 3</li>
						<li>Postman</li>
						<li>Others</li>
							<ul>
								<li>MongoDB</li>
								<li>Robo 3T</li>
							</ul>
					</ol>

			</ul>
			<!--  Closing Paragraph -->
			<p>
				There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
			</p>
	</body>
</html>